Bug 419601 - missing build requirement
missing build requirement
Product: Fedora
Classification: Fedora
Component: perl-Text-Levenshtein (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
: 419611 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2007-12-11 06:58 EST by Karsten Hopp
Modified: 2008-09-13 05:04 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.05-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-13 05:04:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2007-12-11 06:58:37 EST
rebuild of this package fails with 'Can't locate Test/More.pm in @INC (@INC contains: blib/lib blib/arch /usr/lib64/perl5/site_perl/5.8.8/x86_64-linux-thread-multi /usr/lib64/perl5/site_perl/5.8.7/x86_64-linux-thread-multi /usr/lib64/perl5/site_perl/5.8.6/x86_64-linux-thread-multi /usr/lib64/perl5/site_perl/5.8.5/x86_64-linux-thread-multi /usr/lib/perl5/site_perl/5.8.8 /usr/lib/perl5/site_perl/5.8.7 /usr/lib/perl5/site_perl/5.8.6 /usr/lib/perl5/site_perl/5.8.5 /usr/lib/perl5/site_perl /usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi /usr/lib64/perl5/vendor_perl/5.8.7/x86_64-linux-thread-multi /usr/lib64/perl5/vendor_perl/5.8.6/x86_64-linux-thread-multi /usr/lib64/perl5/vendor_perl/5.8.5/x86_64-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.8 /usr/lib/perl5/vendor_perl/5.8.7 /usr/lib/perl5/vendor_perl/5.8.6 /usr/lib/perl5/vendor_perl/5.8.5 /usr/lib/perl5/vendor_perl /usr/lib64/perl5/5.8.8/x86_64-linux-thread-multi /usr/lib/perl5/5.8.8 .) at test.pl line 2.. Looks like the perl-Test-Simple package isn't in the chain of build requirements anymore and needs to be added to this package
Comment 1 Bug Zapper 2008-05-14 00:09:53 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Chris Weyl 2008-09-13 05:03:27 EDT
*** Bug 419611 has been marked as a duplicate of this bug. ***
Comment 3 Chris Weyl 2008-09-13 05:04:13 EDT
This appears to be addressed in the current release.

Note You need to log in before you can comment on or make changes to this bug.